# _wsse__Reference Struct Reference

This element defines a security token reference Imported element _wsse__Reference from typemap WS/WS-typemap.dat. More...

`#include <wsse.h>`

List of all members.

## Public Attributes

char * | URI
char * | ValueType

## Detailed Description

This element defines a security token reference Imported element _wsse__Reference from typemap WS/WS-typemap.dat.

Element "http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-secext-1.0.xsd":Reference of complexType "http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-secext-1.0.xsd":ReferenceType.

## Member Data Documentation

char* _wsse__Reference::URI

char* _wsse__Reference::ValueType

The documentation for this struct was generated from the following file:

- /Users/engelen/Projects/gsoap/import/wsse.h